MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025290Open CASCADE[OCCT] OCCT:Samplespublic2014-09-29 23:432017-10-24 14:27
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2013OS Version64 bit
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025290: .gitignore - do not track generated files with extensions aps, opensdf, ipch
DescriptionThere are some annoying generated files in MFC samples.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0029255closedbugmaster Configuration, .gitignore - do not track generated files with extensions VC.db, VC.opendb 

-  Notes
(0032369)
git (administrator)
2014-09-29 23:46

Branch CR25290 has been created by kgv.

SHA-1: 5fa7db634a9907cf31c6620b6c8423adc5e0215d


Detailed log of new commits:

Author: kgv
Date: Mon Sep 29 23:45:43 2014 +0300

    0025290: .gitignore - do not track generated files with extensions asp, opensdf, ipch
(0032370)
kgv (developer)
2014-09-29 23:47

Patch is ready for review in branch CR25290.
(0032376)
git (administrator)
2014-09-30 09:15

Branch CR25290 has been updated forcibly by kgv.

SHA-1: a1c31cb6eab85050421c4e08fed10539834c300a
(0032377)
abv (manager)
2014-09-30 09:42

No remarks, please integrate (no testing is needed)
(0033463)
git (administrator)
2014-10-21 16:44

Branch CR25290 has been deleted by inv.

SHA-1: a1c31cb6eab85050421c4e08fed10539834c300a

- Related Changesets
occt: master 1c1e319d
Timestamp: 2014-09-30 05:15:43
Author: kgv
Committer: bugmaster
Details ] Diff ]
0025290: .gitignore - do not track generated files with extensions aps, opensdf, ipch
mod - .gitignore Diff ] File ]
rm - samples/mfc/occtdemo/Common/WNT/OCCDemo.aps Diff ] File ]
rm - samples/mfc/standard/04_Viewer3d/src/Viewer3d.aps Diff ] File ]
rm - samples/mfc/standard/10_Convert/src/WNT/OCCDemo.aps Diff ] File ]
rm - samples/mfc/standard/Common/res/OCC_Resource.aps Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-29 23:43 kgv New Issue
2014-09-29 23:43 kgv Assigned To => bugmaster
2014-09-29 23:46 git Note Added: 0032369
2014-09-29 23:47 kgv Note Added: 0032370
2014-09-29 23:47 kgv Assigned To bugmaster => abv
2014-09-29 23:47 kgv Status new => resolved
2014-09-30 09:15 git Note Added: 0032376
2014-09-30 09:16 kgv Summary .gitignore - do not track generated files with extensions asp, opensdf, ipch => .gitignore - do not track generated files with extensions aps, opensdf, ipch
2014-09-30 09:42 abv Note Added: 0032377
2014-09-30 09:42 abv Assigned To abv => bugmaster
2014-09-30 09:42 abv Status resolved => reviewed
2014-09-30 10:22 bugmaster Status reviewed => tested
2014-10-03 14:07 bugmaster Changeset attached => occt master 1c1e319d
2014-10-03 14:07 bugmaster Status tested => verified
2014-10-03 14:07 bugmaster Resolution open => fixed
2014-10-21 16:44 git Note Added: 0033463
2014-11-11 12:43 aiv Fixed in Version => 6.8.0
2014-11-11 13:02 aiv Status verified => closed
2017-10-24 14:27 kgv Relationship added parent of 0029255


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker